- 
   Name: 3D Viewer
   Responsible: Piotr Golonka          
   Group: BE-ICS          
   Category: Tools
   Latest: 
   Link: jcop-framework-3d-viewer.html
- 
   Name: Access Control
   Responsible: Riku-Pekka Silvola          
   Group: BE-ICS          
   Category: Tools
   Latest: 8.4.3
   Link: jcop-framework-access-control.html
   URL: already-specified.html
